[package]
name = "fdss-html"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
html5ever = "0.26.0"
log = { version = "0.4.21", features = ["std"] }
ratatui = "0.26.1"
thiserror = "1.0.58"
